RubyGems Navigation menu

jekyll-import 0.1.0.beta4

Provides the Import command for Jekyll.

Versions:

  1. 0.20.0 - September 08, 2020 (39,5 ko)
  2. 0.19.2 - March 07, 2020 (39 ko)
  3. 0.19.1 - November 04, 2019 (39 ko)
  4. 0.19.0 - June 24, 2019 (39 ko)
  5. 0.18.1 - March 23, 2019 (38 ko)
  6. 0.1.0.beta4 - November 09, 2013 (30 ko)
Voir toutes les versions (34)

Dépendances de Runtime (4):

Dépendances de Development (14):

  • activesupport ~> 3.2
  • hpricot ~> 0.8
  • htmlentities ~> 4.3
  • mysql ~> 2.8
  • mysql2 ~> 0.3
  • pg ~> 0.12
  • rake ~> 10.1.0
  • rdoc ~> 4.0.0
  • redgreen ~> 1.2
  • rr ~> 1.0
  • sequel ~> 3.42
  • shoulda ~> 3.3.2
  • simplecov ~> 0.7
  • simplecov-gem-adapter ~> 1.0.1
  • Propriétaires:

    Auteurs:

    • Tom Preston-Werner

    Total de contrôle SHA 256:

    9237ed7bccb5d794e3ad653a0031d975ce2bceefc4be428f9935381e53680bc4

    Total de téléchargements 137 661

    Pour cette version 1 108

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 1.9.2

    Required Rubygems Version: > 1.3.1

    Liens: